@font-face {
  font-family: 'brandon_grotesque';
  src: url('../fonts/brandon_bld-webfont.woff2') format('woff2'),
       url('../fonts/brandon_bld-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'brandon_grotesque';
  src: url('../fonts/brandon_med-webfont.woff2') format('woff2'),
       url('../fonts/brandon_med-webfont.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesque';
    src: url('../fonts/brandongrotesque-regular-webfont.woff2') format('woff2'),
         url('../fonts/brandongrotesque-regular-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesque';
    src: url('../fonts/brandongrotesque-regularit-webfont.woff2') format('woff2'),
         url('../fonts/brandongrotesque-regularit-webfont.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

video::-webkit-media-controls-start-playback-button {
  display: none !important;
}

body, html {
  font-family: 'brandon_grotesque', 'Helvetica', 'Arial', sans-serif;
}

html {
  overflow-x: hidden;
  overflow-y: scroll;
}

.hideme {
  opacity:0;
}

#menu-main {
  background: #fff;
  bottom: -64px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: fixed;
  transition: bottom 0.25s ease-out;
  width: 100%;
  z-index: 5;
}

#home-lightbox {
  left: 50%;
  margin-left: -40%;
  top: 15%;
  position: absolute;
  width: 80%;
}

#home-lightbox img {
  width: 100%;
}

.home #menu-main {
  bottom: 0 !important;
}

.home footer {
  display: none;
}

#open-mobile-nav {
  display: none;
}

#mobile-menu {
  display: none;
}

#mobile-menu {
  background: #fff url('../img/bg-mobilenav.jpg') no-repeat center;
  background-size: cover;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99999;
}

#mobile-menu ul {
  list-style-type: none;
  padding: 50% 0;
  margin: 0;
}

#mobile-menu li {
  margin: 10px 0;
  text-align: center;
  width: 100%;
}

#mobile-menu a {
  color: #fff;
  font-size: 30px;
  font-weight: 300;
  text-transform: uppercase;
}

#close-mobile-nav {
  color: #fff;
  cursor: pointer;
  font-weight: 500;
  height: 24px;
  line-height: 24px;
  position: absolute;
  right: 10px;
  text-align: center;
  top: 10px;
  width: 24px;
}

#open-mobile-nav {
  background: #fff;
  border-top: 1px solid #456098;
  bottom: 0;
  color: #456098;
  font-size: 20px;
  font-weight: 300;
  height: 40px;
  left: 0;
  line-height: 40px;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 100;
}

#menu-main.at-top {
  bottom: 0;
}

#menu-main li {
  float: left;
  height: 70px;
  position: relative;
  text-align: center;
  width: 25%;
}

#menu-main li a:before {
  bottom: 64px;
  content: '';
  left: 0;
  position: absolute;
  transition: all 0.1s ease-out;
  width: 100%;
}

#menu-main li:nth-child(1) a::before {
  border-top: 6px solid #456098;
}

#menu-main li:nth-child(2) a::before {
  border-top: 6px solid #5e7bb5;
}

#menu-main li:nth-child(3) a::before {
  border-top: 6px solid #7d9bd6;
}

#menu-main li:nth-child(4) a::before {
  border-top: 6px solid #9ab1e0;
}

#menu-main a {
  color: #526ca1;
  cursor: pointer !important;
  display: block;
  font-size: 16px;
  height: 70px;
  line-height: 78px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
}

#menu-main li a:hover::before {
  border-top-width: 18px;
}

.vertical-align {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

::-webkit-input-placeholder {
    color: #fff;
    opacity: 1;
}
:-moz-placeholder {
   color: #fff;
   opacity: 1;
}
::-moz-placeholder {
   color: #fff;
   opacity: 1;
}
:-ms-input-placeholder {
   color: #fff;
   opacity: 1;
}

.location-block h1 {
  color: #456098;
  font-size: 44px;
  font-weight: 500;
  line-height: 48px;
  margin: 0 0 60px;
  text-transform: uppercase;
}

h2 {
  color: #456098;
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 30px;
  text-transform: uppercase;
}

p {
  color: #456098;
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
  margin: 0 0 30px;
}

p a {
  color: #456098;
  text-decoration: none;
}

.hero {
  background-size: cover !important;
  background-position: center !important;
  height: 634px;
  position: relative;
}

.hero a {
  display: block;
}

.hero.lifestyle {
  margin-bottom: 12px;
}

footer {
  background: #f4f2eb;
  margin-bottom: 82px;
  padding: 30px 0;
}

footer p {
  margin: 0 !important;
}

footer p img:last-child {
  margin-left: 25px;
}

footer .social-links {
  float: right;
  margin-right: 25px;
  margin-top: -33px;
}

footer .social-links a {
  display: inline-block;
  margin-left: 5px;
}

#disclaimer {
  display: none;
}

.developer-block,
.lifestyle-block,
.location-block {
  padding: 120px 0;
  position: relative;
}

.developer-images,
.lifestyle-images,
.location-images-one,
.location-images-two {
  background: #fff;
  padding-top: 24px;
}

.location-images-one {
  padding-bottom: 0;
}

.lifestyle-images img {
  width: 100%;
}

.location-images-one div {
  height: 537px;
}

.location-images-two div {
  height: 436px;
}

.developer-images .col-sm-3,
.developer-images .col-sm-4,
.developer-images .col-sm-8,
.location-images-one .col-sm-6,
.location-images-two .col-sm-4 {
  padding: 0;
}

.lifestyle-images .col-sm-4 {
  margin-bottom: 24px;
}

.location-images-two .col-sm-4:nth-child(3n+2) {
  padding: 0 12px;
}

.developer-images .col-sm-6 {
  padding: 0 12px;
}

.developer-images .col-sm-4,
.location-images-one .col-sm-6:first-child {
  padding-right: 6px;
}

.developer-images .col-sm-8 ,
.location-images-one .col-sm-6:last-child{
  padding-left: 6px;
}

.location-images-two .col-sm-4 {
  padding-bottom: 12px;
}

.developer-block p:last-child,
.lifestyle-block p:last-child {
  margin: 0;
}

.lifestyle-block h1 {
  color: #456098;
  font-size: 44px;
  font-weight: 500;
  margin-bottom: 60px;
  text-transform: uppercase;
}

.lifestyle-block ol {
  color: #456098;
  font-size: 20px;
  font-weight: 300;
  margin: 0;
}

.lifestyle-block li {
  margin-bottom: 10px;
}

.location-overview {
  background: url('../img/bg-location.png') repeat-x center bottom;
}

.residencies-wrap,
.residencies-slider {
  background: linear-gradient(90deg, #f4f2eb 50%, #fff 50%);
}

.residencies-slider {
  padding-top: 130px;
}

.residencies-slider > div {
  background: #cbc9c3;
  max-width: 1323px;
}

.residencies-slider > div > ul {
  padding: 0 10%;
}

.residencies-slider .bottom-block {
  background: #476092;
  height: 42px;
  margin: 0 auto;
  max-width: 690px;
  width: 100%;
}

.video-lightbox {
  background: url('../img/bg-videolightbox.png') no-repeat -18px bottom;
}

.video-lightbox a {
  display: block;
  position: relative;
  z-index: 2;
}

.video-lightbox .container div {
  background: #466099;
  color: #fff;
  float: right;
  font-size: 24px;
  height: 300px;
  line-height: 470px;
  margin-right: -172px;
  margin-top: -172px;
  padding: 0 7.5%;
  width: 870px;
}

.location-overview img {
  border: 8px solid #fff;
}

.pullout {
  background: #f4f2eb;
  padding: 110px 0;
}

.pullout h1,
.pullout hr {
  margin: 0;
  padding: 0 10%;
}

.pullout h1 {
  color: #4e6296;
  font-size: 38px;
  font-weight: bold;
  letter-spacing: 0.15em;
  line-height: 48px;
  margin-bottom: 50px;
  text-transform: uppercase;
}

.pullout hr {
  border-top: 4px solid #4e6296;
  margin: 0 auto;
  padding: 0 !important;
  width: 55px !important;
}

.blue-block {
  background: #466099;
  height: 135px;
  position: absolute;
  right: 0;
  top: 120px;
  width: 40px;
}

.logo-block {
  text-align: center;
}

.logo-block img {
  display: inline-block;
  margin-bottom: 30px;
  width: 100%;
}

.copy-block p,
.copy-block h2 {
  padding-right: 5%;
}

.contact {
  background: #fff;
  color: #396193;
  padding: 100px 0;
}

.contact .container {
  max-width: 750px;
}

.contact h1,
.contact h2 {
  margin-bottom: 40px;
}

.contact h1 {
  font-size: 40px;
  letter-spacing: 3px;
  margin-bottom: 20px;
}

.contact h2 {
  font-size: 34px;
}

.contact h2:last-child {
  font-size: 40px;
  margin-bottom: 0;
  margin-top: 20px;
}

input[type="text"],
input[type="email"],
input[type="tel"],
.custom-select {
  background: #396193;
  border: 0;
  border-radius: 0;
  color: #fff;
  height: 44px;
  margin: 0 0 24px;
  padding: 0 10px;
  width: 100%;
}

.custom-select {
  background: #396193 url('../img/bg-select.png') no-repeat center right;
  background-size: 50px 44px;
  padding-right: 54px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus {
  outline: 0;
}

.wpcf7-list-item.first,
.wpcf7-list-item.last {
  margin: 0;
  float: left;
  position: relative;
  padding-right: 45px;
  margin-right: 20px;
  font-size: 18px;
  line-height: 30px;
  margin-top: 7px;
}

.wpcf7-list-item.first span,
.wpcf7-list-item.last span {
  float: left;
}

input[type="checkbox"] {
  clip: rect(0,0,0,0);
  position: absolute;
}

input[type="checkbox"] + .wpcf7-list-item-label::before {
  content: '\a0';
  background: #396193;
  border: 1px solid #396193;
  color: #fff;
  width: 30px;
  height: 30px;
  position: absolute;
  display: block;
  margin-top: 2px;
  right: 8px;
}

input[type="checkbox"]:checked + .wpcf7-list-item-label::before {
  content: '\2713';
  padding: 9px 8px;
  line-height: 0.8;
}

input[type="submit"] {
  background: #396193;
  border: 0;
  color: #fff;
  display: block;
  font-size: 20px;
  height: 65px;
  margin: 35px auto 10px;
  max-width: 375px;
  transition: all 0.25s ease-out;
  width: 100%;
}

@media (max-width: 320px) {
}

@media (max-width: 544px) {

}

@media (max-width: 768px) {
  #disclaimer {
    color: #fff;
  }

  #desktop-menu {
    display: none;
  }

  .home #open-mobile-nav {
    display: block;
    line-height: 64px;
    height: 64px;
  }

  #open-mobile-nav  {
    display: block;
  }

  .hero a > img {
    max-width: 275px;
  }

  .blue-block {
    width: 10px;
  }

  .location-block h1 {
    font-size: 36px;
    line-height: 44px;
    margin: 0 0 30px;
  }

  .video-lightbox {
    background: #fff;
    padding: 0 0;
  }

  .video-lightbox .container {
    padding: 0;
  }

  .video-lightbox .container div {
    font-size: 14px;
    height: auto;
    line-height: initial;
    margin: 0;
    padding: 10px 16px;
    text-align: center;
    width: 100%;
  }

  .contact {
    padding-bottom: 50px;
  }

  .contact h1 {
    font-size: 34px;
  }

  .contact h2 {
    font-size: 28px;
  }

  footer p img {
    margin: 25px auto !important;
    display: block;
  }

  footer .social-links {
    float: none;
    margin: 0 auto 0;
    width: 125px;
  }
  .lifestyle-images .col-sm-4:nth-child(3n+2),
  .location-images-two .col-sm-4:nth-child(3n+2),
  .developer-images .col-sm-8,
  .developer-images .col-sm-4,
  .location-images-one .col-sm-6:first-child,
  .location-images-one .col-sm-6:last-child {
    padding: 0;
  }

  .lifestyle-block ol {
    font-size: 18px;
    margin: 25px 0 0 !important;
    padding: 0 0 0 16px;
  }

  .logo-block {
    max-width: 200px;
  }
}

@media (max-width: 768px) and (orientation: landscape) {
  #mobile-menu ul {
    padding-top: 100px !important;
  }
  #home-lightbox img {
    max-width: 300px !important;
  }
}

@media (max-width: 992px) {

}

@media (max-width: 1200px) {

}
